Bug 974387 - Table 1.5 has the wrong channel of RHEV 3.2
Table 1.5 has the wrong channel of RHEV 3.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cheryn Tan
Hajime Taira
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 02:51 EDT by Hajime Taira
Modified: 2015-09-22 09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13799, Manager Release Notes-3.2-2 Build Date: 07-06-2013 09:56:35 Topic ID: 14384-450279 [Latest]
Last Closed: 2013-07-28 22:01:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hajime Taira 2013-06-14 02:51:04 EDT
Title: Red Hat Subscription Manager Entitlements and Repositories

Describe the issue:
This guide wrote to subscribe rhel-6-server-rhevm-3.1-rpms channel in Table 1.5.

Suggestions for improvement:
It should change to rhel-6-server-rhevm-3.2-rpms
Comment 4 Hajime Taira 2013-06-25 02:23:02 EDT
I confirmed en-US and ja-JP on staging server.
Comment 5 Yuko Katabami 2013-06-25 02:31:59 EDT
(In reply to Hajime Taira from comment #4)
> I confirmed en-US and ja-JP on staging server.

Hi Taira san,
Thank you very much for checking it promptly.
I will ask the content team to tag this guide public.
Comment 6 Hajime Taira 2013-07-28 21:57:03 EDT
Already published it on docs.redhat.com. Please close this ticket.
Comment 7 Yuko Katabami 2013-07-28 22:01:35 EDT
(In reply to Hajime Taira from comment #6)
> Already published it on docs.redhat.com. Please close this ticket.

Thank you Taira-san for your comment.
I am closing this ticket now.
Should you have any further queries, please let us know.

Note You need to log in before you can comment on or make changes to this bug.